burn_classes:
  unburned: 67154
  low: 73659
  moderate: 37744
  high: 16004
emampr_landcover_vote_2014:
  42: 666178
  52: 82093
  71: 14551
  90: 6949
  81: 3064
  95: 2464
  11: 1028
  31: 173
  22: 155
  12: 141
  41: 119
  21: 24
  43: 21
  23: 18
  24: 6
  82: 2
soil_textures:
  clay loam: 775614
  silt loam: 1372
